services:
    Chill\EventBundle\Security\EventVoter:
        autowire: true
        autoconfigure: true
        tags:
            - { name: security.voter }
            - { name: chill.role }

    Chill\EventBundle\Security\ParticipationVoter:
        autowire: true
        autoconfigure: true
        tags:
            - { name: security.voter }
            - { name: chill.role }
